Release (Void) Authorized Transaction
Voids a Locked Transaction.
Releases funds that were previously authorized but not captured. To void a transaction:
- Send the
transactionIdof the locked transaction in the request payload - The authorization hold on the customer’s funds will be removed
- The transaction status will change to
void
This operation cannot be reversed. Once voided, a transaction cannot be captured.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Body
Requires the transactionId of the locked transaction to be released in the request body.
Unique transaction identifier.
Response
Transaction successfully released (voided). The authorization hold on the customer's funds has been removed and the transaction status has been updated to void. This operation cannot be reversed.
The unique identifier (UUID) of the voided transaction (same as the authorization ID).
The updated status of the transaction, which will be void.
locked, captured, void, refunded The unique identifier (UUID) assigned to the successfully bound card. Store this cardId securely, as it is required to reference this card in all subsequent transaction requests (/verify, /purchase, etc.).
A unique transaction identifier provided for the client’s reference. It can be used to track or correlate transactions
"CT6KQDDEC2"

